[FAQ] 帮助文档&常见问题帖子集合

虚竹 2017-5-27 9092

最新回复 (2)
  • dor 2017-6-3
    引用 2
    常见问题。有了这个可以帮助新手解决很多疑问。:P
  • chengmeiqq 2017-12-31
    引用 3
    * Installer Version: 20171020152718
    * Synchronizing server time...ok

    >> Updating software repository


    * Installing repository appnode-ccenter...


    File contains no section headers.
    file: file:///etc/yum.repos.d/epel-testing.repo, line: 1
    '<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN""http://www.w3.org/TR/html4/strict.dtd">\r\n'
    12-31 17:47:43.561 repo » ERRO 001
    12-31 17:47:43.561 repo » ERRO 001 [repo_yum.go:242 YumInstallRepoPkg]
    12-31 17:47:43.561 repo » ERRO 002

    File contains no section headers.
    file: file:///etc/yum.repos.d/epel-testing.repo, line: 1
    '<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN""http://www.w3.org/TR/html4/strict.dtd">\r\n'
    12-31 17:47:43.561 repo » ERRO 002 [repo_yum.go:243 YumInstallRepoPkg]

    File contains no section headers.
    file: file:///etc/yum.repos.d/epel-testing.repo, line: 1
    '<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN""http://www.w3.org/TR/html4/strict.dtd">\r\n'

    ERROR: install yum repository [appnode-ccenter] failed: exit status 1
    [root@google ~]# bash -c "$(curl -sS http://dl.appnode.com/install.sh)"
返回
发新帖